XtInitializeWidgetClass(3)

NAME
XtInitializeWidgetClass - initialize a widget class

SYNTAX
#include <X11/Intrinsic.h>

void XtInitializeWidgetClass(WidgetClass object_class);

ARGUMENTS

object_class
    Specifies the object class to initialize.

DESCRIPTION
If the specified widget class is already initialized, XtInitializeWidgetClass returns immediately.

If the class initialization procedure registers type converters, these type converters are not available until the first object of the class or subclass is created or XtInitializeWidgetClass is called.

SEE ALSO
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface